.ui-widget{
	font-family: Futura,sans-serif;
	font-size:1.1em;
}

.booking-banner
{
	background: #0079C0;
}
.booking-banner p, .booking-banner a
{
	color: #fff;
	text-transform: uppercase;
	font-size: 16pt;
	line-height: 24px;
	text-align: center;
}
.booking-banner a
{
	display: inline-block;
	width: 100%;
	border-radius: 3px;
	background: #fff;
	color: #0079C0;
	padding: 10px;
}

.ui-datepicker
{
	width: 100% !important;
	border: 0 !important;
	background: none !important;
}

.ui-datepicker .ui-datepicker-calendar
{
	border: 0 !important;
}

.ui-datepicker .ui-datepicker-calendar th
{
	width: 14% !important;
	text-transform: uppercase !important;
	color: #13161e !important;
	font-size: 6pt !important;
	padding: 0 !important;
}

.ui-datepicker .ui-datepicker-header
{
	border-radius: 0 !important;
	background: #ed1c2e !important;
	border: 0 !important;
}
.ui-datepicker .ui-datepicker-header *
{
	color: #fff !important;
}

.ui-datepicker .ui-datepicker-next:after, .ui-datepicker .ui-datepicker-prev:after
{
	position: absolute;
	top: 6px;
	left: 8px;
	content: '';
	display: block;
	
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}

.ui-datepicker .ui-datepicker-next:after
{
	border-left: 15px solid #fff;
}
.ui-datepicker .ui-datepicker-prev:after
{
	border-right: 15px solid #fff;
}

.ui-datepicker .ui-datepicker-next.ui-state-hover
{
	right: 2px !important;
	top: 2px !important;
	border: 0 !important;
	background: #c81319 !important;
	border-radius: 0 !important;
}
.ui-datepicker .ui-datepicker-prev.ui-state-hover
{
	left: 2px !important;
	top: 2px !important;
	border: 0 !important;
	background: #c81319 !important;
	border-radius: 0 !important;
}

.ui-datepicker .ui-datepicker-next span, .ui-datepicker .ui-datepicker-prev span
{
	display: none !important;
}

.ui-datepicker .ui-datepicker-calendar td .ui-state-default
{
	border: 1px solid #202328 !important;
	border-radius: 3px;
	background: #fff !important;
	padding-top: 10px;
	padding-bottom: 10px;
}

.ui-datepicker .ui-datepicker-calendar td .ui-state-highlight
{
	background: #ccc !important;
	color: black;
}

.ui-datepicker .ui-datepicker-calendar td .ui-state-active
{
	background: #ffdb00 !important;
	color: black;
}


.date-time
{
	background: #efefef;
	padding: 20px 0;
}

.day-times
{
	padding-left: 20px;
}

.day-times .unavailable
{
	background-color: #d6d6d6 !important;
	color: #b4b6ba;
	cursor: default !important;
}

.day-times h3
{
	font-size: 21pt;
}

.day-times .times input[type=radio]
{
	list-style: none;
	display: none;
}
.day-times .times input[type=radio] + label
{
	background: #fff;
	border-radius: 3px;
	box-shadow: 1px 1px 2px rgba(0,0,0, 0.5);
	padding: 5px 10px;
	transition: all 0.2s ease;
	display: inline-block;
	margin: 5px;
}
.day-times .times input[type=radio]:checked + label
{
	background: #ffe630;
	color: #202328;
}
.day-times .times input[type=radio] + label:hover
{
	cursor: pointer;
}

.day-times .times .am, .day-times .times .pm
{
	padding-top: 30px;
	position: relative;
}

.day-times .times .am:before, .day-times .times .pm:before
{
	display: block;
	position: absolute;
	content: 'AM';
	top: 5px;
	left: 5px;
	height: 100%;
	width: 50px;
	color: #202328;
	font-size: 20pt;
}
.day-times .times .pm:before
{
	content: 'PM';
	color: #c81319;
}

.day-times .times .pm
{
	border-top: 1px solid #ccc;
	margin-top: 5px;
}

.services-list input[type=radio]
{
	margin-left: 10px;
}
.services-list input[type=checkbox]
{
	margin-left: 10px;
}
.services-list input[type=radio] + label
{
	display: inline-block;
	position: relative;
	width: calc(100% - 40px);
	padding: 15px 20px;
	padding-left: 5px;
	margin-left: 13px;
	background: #eee;
	border-radius: 0 3px 3px 0;
	overflow: visible;
	margin-top: 5px;
	transition: all 0.2s ease;
	/*box-shadow: 1px 1px 2px rgba(0,0,0, 0.5);*/
}
.services-list input[type=checkbox] + label
{
	display: inline-block;
	position: relative;
	width: calc(100% - 40px);
	padding: 15px 20px;
	padding-left: 5px;
	margin-left: 13px;
	background: #eee;
	border-radius: 0 3px 3px 0;
	overflow: visible;
	margin-bottom: 5px;
	transition: all 0.2s ease;
	/*box-shadow: 1px 1px 2px rgba(0,0,0, 0.5);*/
}
.services-list input[type=radio] + label:after
{
	position: absolute;
	display: block;
	content: '';
	width: 40px;
	height: 100%;
	top: 0;
	left: -36px;
	background: #ccc;
	z-index: -1;
	border-radius: 4px 0 0 4px;
	transition: all 0.2s ease;
}
.services-list input[type=checkbox] + label:after
{
	position: absolute;
	display: block;
	content: '';
	width: 40px;
	height: 100%;
	top: 0;
	left: -36px;
	background: #ccc;
	z-index: -1;
	border-radius: 4px 0 0 4px;
	transition: all 0.2s ease;
}

.services-list input[type=radio]:checked + label
{
	background: #ed1c2e;
	color: #fff;
}
.services-list input[type=checkbox]:checked + label
{
	background: #ed1c2e;
	color: #fff;
}
.services-list input[type=radio]:checked + label:after
{
	background: #89101C; 
}
.services-list input[type=checkbox]:checked + label:after
{
	background: #89101C; 
}

.services-list .services-body
{
	display: none;
}

.services-list .services-body p
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.c-error
{
	color: red !important;
}

.loader
{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
	padding-top: 15%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9999;
	display: none;
}

.loader .wrapper
{
	background-color: white;
	border-radius: 12px;
	height: 50%;
}

.white-border
{
	border-top: 34px solid transparent;
	border-left: 50px solid white !important;
	border-bottom: 26px solid transparent;
	-webkit-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.grey-border
{
	border-top: 34px solid transparent;
	border-left: 50px solid #EEE !important;
	border-bottom: 26px solid transparent;
	-webkit-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.grey-unavailable-border
{
	border-top: 34px solid transparent;
	border-left: 50px solid #D6D5D6 !important;
	border-bottom: 26px solid transparent;
	-webkit-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
	cursor: default;
}

.red-border
{
	border-top: 34px solid transparent;
	border-left: 50px solid #ed1c2e !important;
	border-bottom: 26px solid transparent;
	-webkit-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.unavailable-li-nav
{
	background-color: #D6D5D6 !important;
	color: #b4b6ba !important;
	cursor: default;
}

.unavailable-button
{
	background-color: #D6D5D6 !important;
	color: #b4b6ba !important;
	cursor: default;
}

.form-control[disabled]
{
	background-color: #EFEFEF;
}	

@media (min-width: 500px)
{
	.ui-datepicker .ui-datepicker-calendar th
	{
		font-size: 8pt !important;
	}
}

@media (min-width: 900px)
{
	.booking-banner p, .booking-banner a
	{
		display: inline-block;
		width: initial;
		float: left;
		font-size: 24pt;
	}
	.booking-banner a
	{
		width: auto;
		float: right;
		margin: 10px;
		padding: 10px 25px;
		line-height: 50px;
		border: 1px solid #fff;
	}
	.booking-banner a:hover
	{
		background: #0079C0;
		color: #fff;
	}
	.booking-banner p
	{
		font-weight: bold;
	}
	
	.ui-datepicker .ui-datepicker-calendar th
	{
		font-size: 11pt !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	
	.ui-datepicker .ui-datepicker-calendar td .ui-state-default
	{
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.services-list input[type=checkbox] + label
	{
		width: calc(50% - 40px);
		text-align: center;
	}
	
	.services-list .automatic-service
	{
		width: calc(50% - 42px) !important;
		margin-right: 5px !important;
		text-align: center;
	}
	
	.day-times .times .am, .day-times .times .pm
	{
		padding-left: 60px;
		padding-top: 0;
		position: relative;
	}

	.day-times .times .am:before, .day-times .times .pm:before
	{
		top: 0;
		bottom: 0;
		left: 0;
		line-height: 45px;
	}

	.day-times .times .pm
	{
		padding-top: 5px;
	}
	
	#services-header
	{
		width: calc(100% - 40px);
		text-align: center;
	}
	/* pagination */
	.book-online .main
	{
		min-height: 300px;
	}
	
	.triangle-end
	{
		z-index: 99 !important;
		right: -49px !important;
	}
	
	.triangle-start
	{
		z-index: 97 !important;
		left: 10px !important;
	}

	.triangle-right
	{
		display: inline-block;
		position: absolute;
		top: 0px;
	}
	
	.white-box
	{
		background-color: white;
		content: ' ';
		height: 60px;
		width: 10px;
		position: absolute;
		display: inline-block;
		left: 0px;
		top: 0px;
		z-index: 98;
	}

	.list-navigation
	{
		display: inline-block;
		margin-right: 10px;
		height: 60px;
		background-color: #EEE;
		text-align: center;
		width: 100%;
		color: black;
		-webkit-transition: all 400ms ease-in-out;
		transition: all 400ms ease-in-out;
	}

    .active-nav
	{
		background-color: #ed1c2e !important;
		color: #ffdb00 !important;
		-webkit-transition: all 400ms ease-in-out;
		transition: all 400ms ease-in-out;
	}
	
	.progress .icon-right-arrow-plain
	{
		color: #ed1c2e;
		font-size: 32px;
	}
	
	.progress h2
	{
		margin: 0px;
		font-size: 20px;
		color: inherit;
		width: 100%;
		padding-left: 40px;
	}
	
	.progress li
	{
		display: table-cell;
		vertical-align: middle;
	}
	
	.progress a
	{
		width: 100%;
		display:table;
		overflow: hidden;
		text-decoration: none;
	}
	
	.progress .display-span
	{
		display:inline-block;
		position: relative;
		width: 23%;
		cursor: pointer;
	}

	.page-wrapper
	{
		width: 100%;
		min-height: 100% !important;
		height: 600px;
		overflow: hidden;
		position: relative;
		display: inline-block;
		left: 0px;
	}

	.page-div
	{
		width: 100%;
		height: auto;
		position: absolute;
		display: inline-block;
		text-align: center;
		max-width: 100%;
		background-color: #efefef;
	}

	.date-time
	{
		left: 0%;
		padding: 0px;
	}

	.vehicle-select
	{
		left: 100%;
		padding: 20px 60px;
	}

	.select-services
	{
		left: 200%;
		background-color: transparent;
	}

	.your-details
	{
		padding: 20px 180px;
		left: 300%;
	}
	
	.btn .form-submit
	{
		width: 65%;
		margin: 0 auto;
	}
}

@media (min-width: 1100px)
{
	.booking-banner .wrapper
	{
		padding-left: 90px;
		padding-right: 90px;
	}
}

/* tablet pagination */
@media (max-width: 900px)
{
	.book-online .main
	{
		min-height: 300px;
	}
	
	.triangle-end
	{
		z-index: 99 !important;
		right: -49px !important;
	}
	
	.triangle-start
	{
		z-index: 97 !important;
		left: 10px !important;
	}

	.triangle-right
	{
		display: inline-block;
		position: absolute;
		top: 0px;
	}
	
	.white-box
	{
		background-color: white;
		content: ' ';
		height: 60px;
		width: 10px;
		position: absolute;
		display: inline-block;
		left: 0px;
		top: 0px;
		z-index: 98;
	}

	.list-navigation
	{
		display: inline-block;
		margin-right: 10px;
		height: 60px;
		background-color: #EEE;
		text-align: center;
		width: 100%;
		color: black;
		-webkit-transition: all 400ms ease-in-out;
		transition: all 400ms ease-in-out;
	}

    .active-nav
	{
		background-color: #ed1c2e !important;
		color: #ffdb00 !important;
		-webkit-transition: all 400ms ease-in-out;
		transition: all 400ms ease-in-out;
	}
	
	.progress .icon-right-arrow-plain
	{
		color: #ed1c2e;
		font-size: 32px;
	}
	
	.progress h2
	{
		margin: 0px;
		font-size: 14px;
		color: inherit;
		width: 100%;
		padding-left: 50px;
	}
	
	.progress ul
	{
		padding-left: 0px;
	}
	
	.progress li
	{
		display: table-cell;
		vertical-align: middle;
	}
	
	.progress a
	{
		width: 100%;
		display:table;
		overflow: hidden;
		text-decoration: none;
	}
	
	.progress .display-span
	{
		display:inline-block;
		position: relative;
		width: 23%;
		cursor: pointer;
	}

	.page-wrapper
	{
		width: 100%;
		min-height: 100% !important;
		height: 600px;
		overflow: hidden;
		position: relative;
		display: inline-block;
		left: 0px;
	}

	.page-div
	{
		width: 100%;
		height: auto;
		position: absolute;
		display: inline-block;
		text-align: center;
		max-width: 100%;
		background-color: #efefef;
		padding-bottom: 20px;
	}

	.date-time
	{
		left: 0%;
		padding: 0px;
	}

	.vehicle-select
	{
		left: 100%;
	}

	.select-services
	{
		left: 200%;
		background-color: transparent;
	}

	.your-details
	{
		padding: 20px 40px;
		left: 300%;
	}
	
	.nav-forwards, .nav-back
	{
		width: 50%;
		margin-top: 10px;
		display: inline-block;
	}
}	
/* pagination rules for halfway between mobile and tablet */
@media (max-width: 650px)
{
	.progress h2
	{
		margin: 0px;
		font-size: 12px;
		color: inherit;
		width: 100%;
		padding-left: 60px;
	}
}

/* mobile pagination */
@media (max-width: 500px)
{
	.book-online .main
	{
		min-height: 300px;
	}
	
	.triangle-end
	{
		z-index: 99 !important;
		right: -49px !important;
	}
	
	.triangle-start
	{
		z-index: 97 !important;
		left: 10px !important;
	}

	.triangle-right
	{
		display: inline-block;
		position: absolute;
		top: 0px;
	}
	
	.white-box
	{
		background-color: white;
		content: ' ';
		height: 60px;
		width: 10px;
		position: absolute;
		display: inline-block;
		left: 0px;
		top: 0px;
		z-index: 98;
	}

	.list-navigation
	{
		display: inline-block;
		margin-right: 10px;
		height: 60px;
		background-color: #EEE;
		text-align: center;
		width: 100%;
		color: black;
		-webkit-transition: all 400ms ease-in-out;
		transition: all 400ms ease-in-out;
	}

    .active-nav
	{
		background-color: #ed1c2e !important;
		color: #ffdb00 !important;
		-webkit-transition: all 400ms ease-in-out;
		transition: all 400ms ease-in-out;
	}
	
	.progress .icon-right-arrow-plain
	{
		color: #ed1c2e;
		font-size: 32px;
	}
	
	.progress
	{
		display: none;
	}
	
	.progress h2
	{
		margin: 0px;
		font-size: 20px;
		color: red;
		width: 100%;
	}
	
	.progress li
	{
		display: table-cell;
		vertical-align: middle;
	}
	
	.progress a
	{
		width: 100%;
		display:table;
		overflow: hidden;
		text-decoration: none;
	}
	
	.progress .display-span
	{
		display:inline-block;
		position: relative;
		width: 23%;
		cursor: pointer;
	}

	.page-wrapper
	{
		width: 100%;
		min-height: 100% !important;
		height: 600px;
		overflow: hidden;
		position: relative;
		display: inline-block;
		left: 0px;
	}

	.page-div
	{
		width: 100%;
		height: auto;
		position: absolute;
		display: inline-block;
		text-align: center;
		max-width: 100%;
		background-color: #efefef;
	}

	.date-time
	{
		left: 0%;
		padding: 0px;
	}

	.vehicle-select
	{
		left: 100%;
	}

	.select-services
	{
		left: 200%;
		background-color: transparent;
	}

	.your-details
	{
		padding: 20px 20px;
		left: 300%;
	}
	
	.nav-forwards, .nav-back
	{
		width: 50%;
		margin-top: 10px;
		display: inline-block;
	}
	
	
}

@media (max-width: 567px)
{
.booking-form-mobile {
	display: none;
}

.booking-form-mobiletext {
	display: block;
	margin-left: 20px;
}
}

@media (min-width: 568px)
{
.booking-form-mobiletextdefault{
	display: none;
}
}

#booking-holder
{
	display: block;
	position: relative;
}
#booking-holder.load:after
{
	display: block;
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 90%;
	background: rgba(255,255,255,0.0);
	background-image: url('/images/rolling.gif');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 120px;
}

@media (max-width: 568px)
{
#booking-holder.load:after
{
	background-image: url('');
}
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
